{
"Id": "6d16ab31-8d17-4d4a-a518-d6a9b3ca03e3",
"Name": "US State Postal Codes",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "1fd1534e-2ec1-4629-964a-0b45b3a79417",
"NodeIndex": 8,
"Properties":   {"Type":1}
}